View Issue Details

IDProjectCategoryView StatusLast Update
0000338Trip ReaderData 数据纠错public2022-10-30 13:38
ReporterDaxiang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.7.8 
Summary0000338: 济南地铁英文站点错误
Description

在2号线开通时已由原来的Jinan West Railway Station改为Jinanxi Railway Station

TagsNo tags attached.
ProvinceShandong 山东
CarrierMetro 地铁
TypeTU

Activities

Daxiang

2022-09-18 10:00

reporter  

Yihong Wu

2022-09-21 08:57

manager   ~0000579

感谢报告

Issue History

Date Modified Username Field Change
2022-09-18 10:00 Daxiang New Issue
2022-09-18 10:00 Daxiang File Added: 079C6BB40BD900E71AFD534CE4C58559.jpg
2022-09-21 08:57 Yihong Wu Assigned To => Yihong Wu
2022-09-21 08:57 Yihong Wu Status new => resolved
2022-09-21 08:57 Yihong Wu Resolution open => fixed
2022-09-21 08:57 Yihong Wu Fixed in Version => 1.7.8
2022-09-21 08:57 Yihong Wu Note Added: 0000579
2022-10-30 13:38 Yihong Wu Status resolved => closed